/*== == GALLERY == ==*/

.gallery-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12.5px;
  padding: 75px 0;
}

.gallery-container .image-title {
  display: none;
}

.gallery-container img {
  width: 400px;
  height: 400px;
  object-fit: cover;
}

.gallery-img {
  flex: 1 0 15%;
  display: none;
  overflow: hidden;
}

.gallery-img.active {
  display: block;
  flex: 0 1 calc(100% / 3 - 10px);
}

a.gallery-img-link img {
  width: 100%;
  object-fit: cover;
  height: 100%;
  transition: all 500ms ease;
}
.gallery-img:hover img {
  transform: scale(1.05);
}

.gallery-wrapper .title {
  color: white;
}
.slb_data_content {
  display: none;
}

.gallery-fold-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding: 75px 0px;
    gap: 20px;
}

.gallery-item {
    flex: 0 0 calc(100% / 4 - 15px);
}

.gallery-item img {
    max-height: 400px;
    object-fit: cover;
}

/*== == BUTTONS END == ==*/

/*== == GALLERY END == ==*/

/* Gallery Filter */
.gallery-filter .row-container {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
  padding-top: 12.5px;
}

.gallery-filter .filter-title {
  margin: 0;
}

.gallery-filter select {
  width: 150px;
  padding: 10px;
  border: solid 1px #000;
  color: #000;
  font-weight: 600;
  font-size: 16px;
}
